body {
	background-color:#0000CD;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*background-image:url(/images/tbbg.jpg);*/
}
a {
	color:#FFF;
	}

#mainFrame {
/*        width:650px;
	margin-left:auto;
	margin-right:auto; */
}

#headerFrame {
    line-height:1;
    height:137px;
    border-bottom:solid 1px #FFFFFF;
}

#headerFrame .innerFrame {
    line-height:1;
    position:relative;
    height:137px;
    width:900px;
    margin-left:auto;
    margin-right:auto;
}

#footerFrame {
/*	width:650px;
	line-height:1;
	font-size:10px;
	color:#666;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:20px; */
    border-top:solid 1px #FFF;
	background-color:#000;
	min-height:53px;
	border-bottom:solid 1px #FFF;
}


#footerFrame .innerFrame {
    margin:10px auto 20px;
    color:#ffffff;
    width:910px;
    font-size:11px;
    line-height:1.2;
}

.contentFrame {
/*	width:650px;
	border-bottom:1px solid #C7CCD1;
	border-right:1px solid #C7CCD1;
	border-left:1px solid #C7CCD1; */
}

.contentFrame .innerFrame {
    margin:45px auto 20px;
    width:910px;
    position:relative;
}

.contentFrame .innerContent h1 {
    margin-top:0px;
    line-height:1.1;
}

.contentFrame .innerContent {
    line-height:1.5;
}

.innerFrame {
	
}

.content {
	
}

.footerLeft {
    float:left;
    margin-top: 10px;
    margin-bottom:5px;
}

.footerLeft ul.navigation {
    list-style-type:none;
    margin:0px;
    padding:0px;
}

.footerLeft ul.navigation li {
    list-style-type: none;
    float:left;
    margin-right:23px;
}

.footerLeft ul.navigation ul {
    display:none;
}

.footerLeft ul.navigation a {
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}

.footerBottom {
    clear:auto;
    font-size:10px;
    padding-top:18px;
    margin-bottom:30px;
    line-height:1.4;
	color:#FFF;
}

.navarea {
    position:absolute;
    width:914px;
    top:0px;
    left:0px;
    line-height:1.5;
}

.mainnav {
    position:absolute;
    top:0px;left:0px;
    z-index: 10;
    background: url('/images/nav/nav_main_bg.png') top left repeat-x;
    height:45px;
    width:914px;
}
.mainnav ul.navigation {
    list-style-type:none;
    margin:0px;
    padding:0px;
}
.mainnav ul.navigation li {
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
	margin-left:25px;
	padding-bottom:6px;
}

.mainnav ul.navigation {
    /*width:881px;*/
    text-align:left;
    border:none;
    /* height:35px; */
}

.mainnav.left ul.navigation {

}

.mainnav.right ul.navigation {

}

.mainnav ul.navigation a {
	display:block;
	color:#000000;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:7px;
	padding-right:2px;
	padding-left:2px;
	vertical-align:middle;
	padding-bottom:2px;
	text-decoration:none;
}

.mainnav ul.navigation li.active {
  
}

.mainnav ul.navigation li.active a {
/*    color:#167cb4; */
}

/*
.mainnav ul.navigation.right a {
	padding-left:20px;
	padding-right:0px;
}
*/

.mainnav ul.navigation a:hover{
	color:#000000;
}

.mainnav ul.navigation li ul {
	position:absolute;
	display:none;
	top:30px;
	left:-20px;
        background-image: url('/images/nav/nav_main_sub_bg.png');
        border:1px solid #4695c0;
        margin-left:0px;
        padding-left:0px;
}
.mainnav ul.navigation li:hover ul {
	display:block;
        background-image: url('/images/nav/nav_main_sub_bg.png');
}
.mainnav ul.navigation li ul li {
	float:none;
	height:auto;
	width:162px;
        text-align:center;
        padding-left:0px;
        margin-left:0px;
        background: url('/images/nav/nav_main_sub_div.png') bottom center no-repeat;
}

.mainnav ul.navigation li ul li a,
.mainnav.right ul.navigation li ul li a,
.mainnav.right ul.navigation li ul li a {
	padding-top:8px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
}

/*
 * HEADER
 */

.logo {
	position:absolute;
	top:3px;
	left:0px;
}
.logotag {
	position:absolute;
	top:42px;
	right:0px;
}

#headerFrame .banner {
    position:absolute;
    top:0px;
    right:-22px;
    width:528px;height:131px;
    background: url('/images/banner_bg.png') top left no-repeat;
}

#headerFrame .banner .bannerImage {
    position:absolute;
    top:14px;
    left:16px;
    width:496px;
    height:102px;
    overflow:hidden;
}


/*
 * CONTENT 
 */

.content td, .content {
    color:#FFFFFF;
}
.content table.full {
	width:910px;
}

.content .rightColumn {
/*    float:right; */
    font-size:11px;
    line-height:1.2;
    padding-left:15px;
    padding-top:0px;
    vertical-align:top;
}

.content .leftColumn {
    border-color:#EAEAEA;
    border-right:1px dashed #00FFFF;
    font-size:13px;
    padding-top:0px;
    margin-top:0px;
    text-align:justify;
    vertical-align:top;
    width:550px;
}

/*
 * NAVIGATION COLUMN
 */
/*
.leftColumn {
	background: #DFE1E3 none repeat scroll 0 0;
	border-right:1px solid #BCC2C7;
	width:175px;
}
*/
.lowerLeft {
	border-top:1px solid #E9EAEB;
	height:60px;
}

/*
 * CONTENT COLUMN
 */
 .offsetH1 {
     position:absolute;
     margin:0px;
     top:-30px;
}

.leftColumn .innerContent {
	margin-right:16px;
}

/*
 * MEDIA LISTS
 */

.link:hover {
	cursor:pointer;
}

.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}

.mediaList {
	
}

.mediaList .item {
	clear:both;
	margin-bottom:10px;
}

.mediaList .item:hover {
	background-color:#efefee;
}

.mediaList .item a {
	color:#1C4FAD;
	text-decoration:none;
}

.mediaList .item a:hover {
	text-decoration:underline;
}

.mediaList .item .size,
.mediaList .item .type,
.mediaList .item .url {
	float:left;
	font-size:10px;
	color:#555;
	padding-right:10px;
}

.mediaList .item .action {
	float:right;
}

.mediaList .title {
	font-weight:bold;
	float:left;
}




.mediaCaptioned {
    float:right;
    margin-left:10px;
    clear:right;
}

.mediaCaptioned .imageSet {
    width:200px;
    margin-bottom:10px;
}

.mediaCaptioned .imageSet .imageBox table {
    width:200px;
}

.mediaCaptioned .imageSet .imageBox,
.mediaCaptioned .imageSet .imageBox td {
    text-align:center;
}

.mediaCaptioned .imageSet .imageBox img {
    border:1px solid #efefef;
    margin-left:auto;
    margin-right:auto;
}

.mediaCaptioned .imageSet .captionBox {
    font-size:11px;
    color:#ffffff;
    font-style: italic;
}




/*
 * LOGIN 
 */

#loginFrame {
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	width:500px;
}

#loginFrame #headerFrame {
	width:500px;
}

#loginContent {
	border-bottom:1px solid #C7CCD1;
	border-right:1px solid #C7CCD1;
	border-left:1px solid #C7CCD1;
	width:500px;
}

.message  {
	margin-bottom:5px;
	color:#ff0000;
	font-weight:bold;
}

#loginform div {
	clear:both;
	height:28px;
}
#loginform div label {
	float:left;
	width:120px;
	padding-top:5px;
}

#loginform div input {
	float:left;
}

/* MEDIA ELEMENTS */
#mastheadMediaFrame {
    background-color:#000000;
    background-image:url("/images/bdybg.jpg");
    background-position:center center;
    background-repeat:repeat-y;
    border-bottom: 1px solid #fff;
}
#mastheadMediaFrame .innerFrame {
    width:914px;
    margin: 0px auto;
    position:relative;
    line-height:0px;
}
#mastheadMediaFrame .slider {
    width:914px;
    position:relative;
    height:400px;
}

#mastheadMediaFrame .innerFrame.none {
    height:175px;
	background-image:url("/media/managed/copy/1033/10016/true.jpg");
}

/* SIDE CLASSES */

.sideGroup {
    margin-bottom:8px;
    font-size:11px;
    line-height:1.2;
}








/* FORM */

.zend_form {
    text-align:left;
    line-height:1;
}

.zend_form dt {
    clear:both;
    float:left;
    width:160px;
    margin-top:6px;
}


.zend_form dd {
    float:left;
    width:200px;
    margin-left:10px;
    margin-top:4px;
}

.zend_form .errors {
    list-style-type:none;
    margin:0px;
    padding:0px;
}

.zend_form .errors li {
    list-style-type:none;
    margin:0px;
    padding:0px;
    font-size:10px;
    color:#fff000;
}


.ModalOuterContainer .zend_form .errors li {
    color:#ff0000;
}


/* MODAL */


#blackOut {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #000;
    opacity: 0.75;
    filter:alpha(opacity=75);
    -moz-opacity:.75;
}

.ModalOuterContainer {
    position:absolute;
    top:0px;
    left:0px;
    width:580px;
}

.modal_middle {
    border: 2px solid #999;
    padding:10px;
    background-color:#fff;
}


.modal_close {
    position:absolute;
    right:-10px;
    top:-10px;
    color: #aaa;
    font-weight:bold;
    background-color:#fff;
    text-align:center;
    width:25px;
    height:25px;
    background: url('/images/gen/modal_close.png') top left no-repeat;
}

.modal_close:hover {
    cursor:pointer;
}
.rttabletop {
	background-image:url(/images/rttabletop.png);
	min-height:37px;
}
.rttabletop h3{
	color: #FFF;
	padding:10px 0 0 5px;
	margin:0px;
}
.rttablebdy {
	background-image:url(/images/rttablebdy.png);
	background-repeat:repeat-y;
	padding:4px 10px 1px 10px;
}
.rttableftr {
	background-image:url(/images/rttableftr.png);
	min-height:16px;
}



.mediaGallery {
float:right;
margin-left:10px;
line-height:1;
}
.galleryDisplay {
overflow:hidden;
text-align:center;
width:202px;
height:202px;
}
.galleryDisplay ul {
list-style-type:none;
margin:0;
padding:0;
line-height:1;
}
.galleryDisplay ul li.on {
display:block;
}
.galleryDisplay ul li {
display:none;
text-align:center;
width:202px;
list-style-type:none;
margin:0;
padding:0;
line-height:1;
}

.galleryDisplay ul li img {
    border:solid #000 1px;
}


.galleryNav {
    line-height:0;
}

.galleryNav ul {
    list-style-type:none;
    padding:0px;
    margin:0px;
}

.galleryNav ul li {
    list-style-type:none;
    padding:1px;
    margin:2px;
    float:left;
}

.galleryNav ul li.on {
    padding:1px;
    margin:1px;
    border:solid #000 1px;
}

.galleryNav ul li img {
    width:30px;
    height:30px;
}


.productList .item {
    margin-top:5px;
    margin-bottom:5px;
}

.productList .item .itemImage {
    float:left;
    display:block;
    width:90px;
    margin-right:10px;
}

.productList .item .itemInfo {
    float:left;
    width:380px;
}

.productList .item .itemName {
    font-weight:bold;
}
.rssbadge {
	float:right;
}




#eventList .month {
    clear:both;
    margin-top:15px;
    margin-bottom:10px;
    border-top:1px solid #0FF;
    padding-top: 2px;
    line-height:1;
}

#eventList .month .monthTitle {
    font-weight:bold;
    font-size:13px;
}

#eventList .item  {
    margin-top:10px;
    margin-bottom:15px;
    margin-left:10px;
    line-height:1.2;
    clear:both;
}

#eventList.byday .itemDetail {
    float:left;
    width:500px;
}


#newsList .item  {
    margin-top:10px;
    margin-bottom:10px;
    /*margin-left:10px;*/
    line-height:1.2;
}


#eventList .item .itemTitle,
#newsList .item .itemTitle {
    font-weight:bold;
}

#eventList .item .itemDate,
#newsList .item .itemDate {
    color:#ffffff;
    font-style: italic;
}

#eventList.byday .item .itemDate {
    color:#000000;
    font-style: normal;
    float:left;
    width:150px;
}


.leftContent .innerContent.event .contentBody .padding,
.leftContent .innerContent.news .contentBody .padding {
    padding-top:14px;
}

.innerContent.event .itemDate,
.innerContent.news .itemDate {
    margin-bottom:10px;
    font-weight:bold;
}

.innerContent.event .itemLink
.innerContent.news .itemLink {
    margin-bottom:10px;
}

.innerContent.event .return,
.innerContent.news .return {
    margin-top:7px;
    margin-bottom:10px;
}


.linkGroupList .linkGroup {
    margin-top:10px;
    clear:both;
}

.linkGroupList .linkGroup .linkGroupTitle {
    font-weight:bold;
    margin-top:0px;
    margin-bottom:10px;
}

.linkGroupList .linkGroup .linkItem {
    text-align:center;
}

.linkGroupList .linkGroup.onewide .linkItem {
    margin-top:10px;
    margin-bottom:10px;
}

.linkGroupList .linkGroup.twowide .linkItem {
    width:265px;
    height:100px;
    float:left;
    overflow:hidden;
}

.linkGroupList .linkGroup.threewide .linkItem {
    width:160px;
    height:75px;
    float:left;
    overflow:hidden;
}

.linkGroupList .linkGroup.twowide .linkComments,
.linkGroupList .linkGroup.threewide .linkComments {
    display:none;
}

.pagefb {
	padding:15px 0 0 0;
}
.fb {
	float:right;
	border:none;
	padding-top:6px;
}